/*
Theme Name: Kunstventil
Theme URI: https://wordpress.org/themes/twentytwenty/
Template: twentytwenty
Author: 0815design
Author URI: https://www.0815design.de
Description: Our default theme for 2020 is designed to take full advantage of the flexibility of the block editor. Organizations and businesses have the ability to create dynamic landing pages with endless layouts using the group and column blocks. The centered content column and fine-tuned typography also makes it perfect for traditional blogs. Complete editor styles give you a good idea of what your content will look like, even before you publish. You can give your site a personal touch by changing the background colors and the accent color in the Customizer. The colors of all elements on your site are automatically calculated based on the colors you pick, ensuring a high, accessible color contrast for your visitors.
Tags: blog,one-column,custom-background,custom-colors,custom-logo,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-styles,wide-blocks,accessibility-ready
Version: 1.0.1576233837
Updated: 2019-12-13 11:43:57

*/

a {
                color: #f36b23;
}
a:hover{
                color: #000;
}
.single-product div.product {
    position: relative;
                margin-top: 30px;
}
body:not(.overlay-header) .toggle-inner .toggle-text {
    display: none;
}
body:not(.overlay-header) .header-inner .toggle-wrapper::before {
    background-color: #fff !important;
}
.search-toggle svg {
    height: 2rem;
    max-width: 2.3rem;
    width: 2.3rem;
}
.woocommerce-breadcrumb {
    margin-bottom: 0;
    font-size: 14px;
	display: none;
}
.woocommerce-result-count{
    display: none;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    display: none;
}
.woocommerce-products-header__title.page-title {
    font-weight: 300;
                text-align: center;
                position: relative;
                margin-bottom: 30px;
                font-size: 5.5rem;
}
ul.products li.product .price,
.products .button, .in-stock {
    display: none;
}
.products h2 {
                text-align: center;
}
.single-product .summary {
    margin-bottom: 0;
}
ul.products li.product .woocommerce-loop-product__title {
    margin: 0.7rem 0 .5rem;
    font-size: 14px;
                font-weight: 300;
}

.header-footer-group pre, .header-footer-group fieldset, .header-footer-group input, .header-footer-group textarea, .header-footer-group table, .header-footer-group table *, .footer-nav-widgets-wrapper, #site-footer, .menu-modal nav *, .footer-widgets-outer-wrapper, .footer-top {
    border-color: none;
    clear: both;
}

#fancybox-overlay {
    background-color: #ffffff !important;
                opacity: 1 !important;
}
#fancybox-outer {
    box-shadow: 0 0 0 #fff !important;
    -moz-box-shadow: 0 0 0 #fff !important;
    -webkit-box-shadow: 0 0 0 #fff !important;
}

body, .entry-content, .entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, input, textarea, button, .button, .faux-button, .faux-button.more-link, .wp-block-button__link, .wp-block-file__button, .woocommerce table.shop_table th {
    font-family: brandon-grotesque, sans-serif !important;
    letter-spacing: normal;
                font-weight: 300;
}
.price, .woocommerce-breadcrumb {
    font-family: brandon-grotesque, sans-serif !important;
}
.single-product .summary p.price {
    margin-bottom: 0;
                font-weight: 500;
}
.woocommerce-product-details__short-description {
    padding-bottom: 20px;
}
.woocommerce-product-details__short-description em{
                font-style: normal;
                font-size: 1.3rem;
}
.woocommerce-product-details__short-description p{
                margin-bottom: 1.2rem;
}

.woocommerce-tabs ul {
    display: none;
}
.woocommerce-tabs ul li a{
    font-weight: 400;
                font-size: 2.5rem;
}

.woocommerce-tabs ul li.active a {
    color: #f36b23;
    box-shadow: 0 0 0 #f36b23;
}

#tab-description {
    margin-bottom: 50px;
}

.single-product .entry-title {
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-variant-numeric: lining-nums;
    font-weight: 500;
    letter-spacing: normal;
    line-height: 1.25;
}
.color-accent, .color-accent-hover:hover, .color-accent-hover:focus, :root .has-accent-color, .has-drop-cap:not(:focus)::first-letter, .wp-block-button.is-style-outline, a, a:hover{
                text-decoration: none;
}
b, strong {
    font-weight: 500;
}

.faux-heading {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
                font-size: 120px;
                font-weight: 400;
                letter-spacing: normal;
}
.faux-heading a, .faux-heading a:hover{
    text-decoration:none;
}

#site-header {
    border-bottom: 8px solid #ffffff;
    box-shadow: 0px 8px 0px #f36b23;
}

.header-inner {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 1.8rem 0;
                max-width: 100rem;
                position: relative;
}

.header-titles-wrapper {
    margin-right: 4rem;
    max-width: 75%;
    padding: 0;
}
.header-navigation-wrapper {
    align-items: center;
    display: flex;
    align-self: flex-end;
                margin-bottom:5px;
}
.header-titles .site-description {
    position: absolute;
    top: 70px;
                right: 0;
                width: 200px;
                font-weight: 300;
                color: #000;
                text-align: right;
}

#site-content {
                margin-top: 30px;
    overflow: hidden;
                padding-left: 8px;
}

.section-inner {
    max-width: 100rem;
}
.reduced-spacing.footer-top-visible .footer-nav-widgets-wrapper, .reduced-spacing.footer-top-hidden #site-footer {
    border-top-width: 0;
}

body:not(.overlay-header) .primary-menu > li > a, body:not(.overlay-header) .primary-menu > li > .icon, .modal-menu a, .footer-menu a, .footer-widgets a, #site-footer .wp-block-button.is-style-outline, .wp-block-pullquote::before, .singular:not(.overlay-header) .entry-header a, .archive-header a, .header-footer-group .color-accent, .header-footer-group .color-accent-hover:hover {
    color: #fff !important;
}

body:not(.overlay-header) .primary-menu > li > a{
    font-size: 18px;
                font-weight: 400;
}
body:not(.overlay-header) .primary-menu > li > a::before{
    content:"[ ";
                color: #000000;
                transition: all 0.5s ease-out;
}
body:not(.overlay-header) .primary-menu > li > a::after{
    content:" ]";
                color: #000000;
                transition: all 0.5s ease-out;
}
body:not(.overlay-header) .primary-menu > li > a:hover{
    text-decoration: none !important;
}

body:not(.overlay-header) .primary-menu > li > a:hover:before{
    color: #ffffff;
}
body:not(.overlay-header) .primary-menu > li > a:hover:after{
    color: #ffffff;
}

body:not(.overlay-header) .primary-menu > li.current-menu-item > a::before{
    content:"[ ";
                color: #f36b23;
}
body:not(.overlay-header) .primary-menu > li.current-menu-item > a::after{
    content:" ]";
                color: #f36b23;
}
.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
    text-decoration: none;
}

body.template-full-width .entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide), body.template-full-width [class*="__inner-container"] > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 100rem;
}


.singular .entry-header {
    display: none;
}

.to-the-top {

}

.footer-copyright {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif; 
    font-weight: 400;
    padding-top: 6px;
                font-size: 14px;
}
.footer-copyright a{
    margin-right: 10px;
}

.footer-claim {
    margin-left: 30px;
                font-size: 20px;
}

.wpcp-carousel-section.nav-vertical-center {
    padding: 0;
}

.custom-logo-link {
    background-image: url("https://kunstventil.de/wp-content/uploads/2021/12/Kunstventil_Logo_web.svg");
                background-size: cover;
}


@media only screen and (max-width: 1000px) {
                
  .header-titles-wrapper {
    margin-right: 0;
    max-width: 100%;
    padding: 0;
  }
  .header-titles .site-description {
    position: relative;
    top: 30px;
                right: 8px;
                width: 100%;
                font-weight: 300;
                color: #000;
                text-align: right;
  }
/*  .mobile-search-toggle, .mobile-nav-toggle {
    display: none !important;
  }
  .primary-menu-wrapper {
    display: block;
  } */
.site-logo {
    margin: 0 0 0 -54.6px;
    left: 50%;
	top:18px;
    position: absolute;
}
.header-inner {
    height:126px;
}
.menu-modal .menu-top {
    flex-shrink: 0;
    margin-top: 126px;
}
button.close-nav-toggle {
    display: none;
}                
}


@media only screen and (max-width: 780px) {
                
  .header-titles-wrapper {
    margin-right: 0;
    max-width: 100%;
    padding: 0;
  }
  .header-titles .site-description {
    position: relative;
    top: 30px;
                right: 8px;
                width: 100%;
                font-weight: 300;
                color: #000;
                text-align: right;
  }
  .header-navigation-wrapper {
    align-items: center;
    display: flex;
                position: absolute;
    top: 15px;
                left: auto;
                right: 0;
  }
  .faux-heading {
                font-size: 100px;
  }
                
.footer-copyright {
    position: fixed;
                bottom: 0;
                width: calc(100% - 4rem);
                text-align: center;
    padding: 8px;
                box-sizing: border-box;
                background: #fff;
}

.footer-claim {
    margin-left: 0px;
                margin-bottom: 40px;
                font-size: 18px;
}
                
}


@media only screen and (max-width: 768px) {
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb {
    margin-bottom: 0;
    font-size: 14px;
  }            
.woocommerce .woocommerce-products-header__title.page-title, .woocommerce-page .woocommerce-products-header__title.page-title {
    margin: 0;
  }
.site-logo {
    margin: 0 0 0 -36.4px;
    left: 50%;
	top:10px;
    position: absolute;
}
.header-inner {
    height:80px;
}
.menu-modal .menu-top {
    flex-shrink: 0;
    margin-top: 80px;
}
button.close-nav-toggle {
    display: none;
}
}

@media only screen and (min-width: 700px) {
.footer-top-hidden #site-footer {
    margin-top: 2rem;
}
.woocommerce-tabs #tab-description h2, .woocommerce-tabs #tab-description p {
    max-width: 100vw;
    width: 100%;
}
.entry-content > :not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
    max-width: 58rem;
    width: calc(100% - 4rem);
}
.woocommerce-tabs .panel > * {
    margin-top: 0 !important;
}
body, .entry-content, .entry-content p, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content ol, .entry-content ul, .entry-content dl, .entry-content dt, input, textarea, button, .button, .faux-button, .faux-button.more-link, .wp-block-button__link, .wp-block-file__button, .woocommerce table.shop_table th {
    font-family: brandon-grotesque, sans-serif !important;
    letter-spacing: normal;
    font-weight: 300;
}
.entry-content p, .entry-content li {
    line-height: 1.476;
}
.entry-content p, .entry-content li {
    line-height: 1.4;
}
.entry-content > * {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25em;
}
p {
    line-height: 1.5;
    margin: 0 0 1em 0;
}
h1, h2, h3, h4, h5, h6, p, blockquote, address, big, cite, code, em, font, img, small, strike, sub, sup, li, ol, ul, fieldset, form, label, legend, button, table, caption, tr, th, td {
    border: none;
    font-size: inherit;
    line-height: inherit;
    margin: 0;
    padding: 0;
    text-align: inherit;
}
*, ::before, ::after {
    box-sizing: inherit;
    -webkit-font-smoothing: antialiased;
    word-break: break-word;
    word-wrap: break-word;
}
.entry-content {
    font-size: 1.7rem;
}              
}

@media only screen and (min-width: 768px) {
.woocommerce .content-area .site-main {
    max-width: 100rem;
                margin: 0 auto;
}
.woocommerce-checkout #site-content .woocommerce, .woocommerce-cart #site-content .woocommerce {
    max-width: 100rem;
                padding: 0;
    margin: 0 auto;
}
.woocommerce #content div.product .woocommerce-tabs, .woocommerce div.product .woocommerce-tabs, .woocommerce-page #content div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
    clear: none;
    width: 48%;
    float: right;
}
}


@media only screen and (min-width: 1000px) {
                
#fancybox-left span {
                left: 20px;
}
.rtl #fancybox-left span {
                right:20px
}
#fancybox-right span {
                left: auto;
                right: 20px;
}
.rtl #fancybox-right span {
                right:auto;
                left:20px
}
h1, .heading-size-1 {
    font-size: 5rem;
}
#fancybox-right {
    right: -120px !important;
}
#fancybox-left {
    left: -120px !important;
  }            
}

@media only screen and (min-width: 1220px) {
                
h1, .heading-size-1 {
    font-size: 5.5rem;
}
.header-toggles .toggle {
    padding: 0 4rem 0 2rem;
}
.primary-menu-wrapper + .header-toggles {
    margin-left: 1rem;
}

}

#site-content button, .button{
    background-color: #000;
                color: #fff;
                border: 0px solid #000;
                box-sizing: border-box;
                transition: all 0.5s ease-out;
}
#site-content button:hover, .button:hover, .cart_totals .checkout-button.button:hover, .single_add_to_cart_button.button:hover, .return-to-shop .button:hover{
    background-color: #fff;
                color: #000;
                border: 0px solid #000;
                text-decoration: none !important;
}
.cart_totals .checkout-button.button, .single_add_to_cart_button.button, .return-to-shop .button{
    background: #F36B23;
                border: 1px solid #F36B23;
}
.woocommerce-error {
    color: #fff;
    background: #F36B23;
}
.woocommerce-info {
    background: #eee;
    color: #000;
    border-top: 2px solid #F36B23;
}
.single-product .woocommerce-message {
    display: none;
}
.woocommerce-checkout form .form-row.woocommerce-invalid input.input-text {
    border: 2px solid #F36B23;
}
.woocommerce .content-area {
    max-width: 1600px;
    padding: 20px 4vw 6vw 4vw;
    margin: 0 auto;
}


.woofc-area.woofc-style-01 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-remove, .woofc-area.woofc-style-01 .woofc-area-mid .woofc-item .woofc-item-inner .woofc-item-special {
    background: #F36B23;
    width: 20px;
    height: 20px;
    line-height: 20px;
    color: #FFF;
    font-size: 14px;
    font-weight: 400;
                border-radius: 10px;
}

.woofc-area.woofc-style-01 .woofc-area-top {
    font-weight: 400;
    background-color: rgba(0, 0, 0, 1);
                border-bottom: 6px solid #ffffff;
    box-shadow: 0px 6px 0px #f36b23;
}

.woofc-area.woofc-style-01 .woofc-area-bot .woofc-link span,
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-data,
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-tota{
    color: #000;
}

.woofc-area .woofc-area-mid .woofc-undo .woofc-undo-inner {
    padding: 10px;
    color: #555;
    border-color: #555;
    font-size: 1.5rem;
}
.woofc-area .woofc-area-mid .woofc-undo .woofc-undo-inner a{
    color: #F36B23;
}
.woofc-area .woofc-area-mid .woofc-undo .woofc-undo-inner a:hover{
    color: #000;
}
.woofc-area.woofc-style-01 .woofc-no-item, .woofc-area.woofc-style-01 .woofc-error {
    color: #000;
}

.woofc-area.woofc-style-01 .woofc-area-bot .woofc-action .woofc-action-inner > div a {
    background-color: #F36B23;
    color: #fff !important;
    font-weight: 400;
    border: 2px solid #F36B23;
    text-decoration: none;
    display: inline-block;
    width: 100%;
}
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-action .woofc-action-inner > div {
    background: #000000;
}
.woofc-menu-item .woofc-menu-item-inner .amount{
    display: none;
}
.woofc-area.woofc-style-01 .woofc-area-bot .woofc-continue span {
    color: #000;
}
.woofc-count span {
    background-color: #F36B23 !important;
}


.woof_sid_auto_shortcode.woof { padding: 0; } 
.woof_sid_auto_shortcode { background: #fff; border: solid 0px #aaa; margin-bottom: 30px; }
.woof_sid_auto_shortcode .woof_container {
    float: none;
    width: auto;
    min-width: 0px;
}
ul.woof_list {
    margin: 0 !important;
	margin-bottom: 10px !important;
    list-style: none !important;
    font-size: 14px;
}
ul.woof_list label {
    font-size: 14px;
}
.woof_list li {
    margin: 0 !important;
    width: 33.333%;
}
.woof_container {
    padding-bottom: 0;
    margin-bottom: 0;
}
.woof_sid_auto_shortcode .woof_container_inner {
    padding-left: 0;
                width:70%;
                min-width:600px;
}
.button.woof_reset_search_form {
    display: none;
}
.woof_reset_button_2 {
    display: none;
}

.woof_show_auto_form, .woof_hide_auto_form {
  background: url();
  width: 200px;
}

@media only screen and (min-width: 768px) {
ul.woof_list {
	margin-bottom: 0 !important;
    display: flex;
}
}
@media only screen and (max-width: 780px) {
.footer-copyright {
    position: fixed;
    bottom: 0;
    width: calc(100% - 4rem);
    text-align: center;
    padding: 8px;
    box-sizing: border-box;
    background: #000;
}
}